import request from "@/utils/request";
//公示表-列表
export const gsb_list = (data = {}) =>
  request({
    url: "/jdbg/jbcb_gsb/index",
    data,
  });
//公示表-添加
export const gsb_add = (data = {}) =>
  request({
    url: "/jdbg/jbcb_gsb/add",
    data,
  });
//公示表-编辑
export const gsb_edit = (data = {}) =>
  request({
    url: "/jdbg/jbcb_gsb/edit",
    data,
  });
//公示表-删除
export const gsb_del = (data = {}) =>
  request({
    url: "/jdbg/jbcb_gsb/delete",
    data,
  });
//公示表-详情
export const gsb_detail = (data = {}) =>
  request({
    url: "/jdbg/jbcb_gsb/detail",
    data,
  });


  
//汇总表-列表
export const hzb_list = (data = {}) =>
  request({
    url: "/jdbg/jbcb_hzb/index",
    data,
  });
//汇总表-添加
export const hzb_add = (data = {}) =>
  request({
    url: "/jdbg/jbcb_hzb/add",
    data,
  });
//汇总表-编辑
export const hzb_edit = (data = {}) =>
  request({
    url: "/jdbg/jbcb_hzb/edit",
    data,
  });
//汇总表-删除
export const hzb_del = (data = {}) =>
  request({
    url: "/jdbg/jbcb_hzb/delete",
    data,
  });
//汇总表-详情
export const hzb_detail = (data = {}) =>
  request({
    url: "/jdbg/jbcb_hzb/detail",
    data,
  });












export const org_users = (data = {}) =>
  request({
    url: "/user/main/index",
    data: {
      dept_id: data.dept_id,
      all: "1",
      page: data.page,
      limit: data.limit,
    },
  });
